zone_del_cmd.c File Reference
`#include "config.h"`
`#include "cmdhandler.h"`
`#include "daemon/enforcercommands.h"`
`#include "daemon/engine.h"`
`#include "file.h"`
`#include "log.h"`
`#include "str.h"`
`#include "clientpipe.h"`
`#include "longgetopt.h"`
`#include "db/zone_db.h"`
`#include "hsmkey/hsm_key_factory.h"`
`#include "keystate/zonelist_update.h"`
`#include "keystate/zonelist_export.h"`
`#include "keystate/zone_del_cmd.h"`
`#include <limits.h>`
`#include <getopt.h>`

Go to the source code of this file.

## Variables

struct cmd_func_block | zone_del_funcblock

## Variable Documentation

## zone_del_funcblock

struct cmd_func_block zone_del_funcblock

Initial value:
= {
"zone delete", &usage, &help, NULL, NULL, &run, NULL
}

Definition at line 287 of file zone_del_cmd.c.